body {
text-align:center;
margin-top:15px;
margin-bottom:15px;
/*background-image:url('/img/bg1.jpg');
background-repeat:repeat-x;*/
background-color:#d1d1d1;
height:100%;
}
	
#frame {
width:1000px;
margin-right:auto;
margin-left:auto;
margin-top:0px;
padding:0px;
text-align:left;
height:100%;
}
		
	
#contentcenter {
width:1000px;
padding:0px;
float:left;
background:white;
min-height:650px;
height:auto !important;
height:650px;
/*border: 1px solid  #700437;*/
}

#buttn a {
  float: left;
  margin: 0px 0px 0px 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 125px;
  background-image:url('/img/button_bak.png');
  text-align: center;
  text-decoration: none;
  font: bold 12px Tahoma;
  color:#700437;
}

#buttn a:hover {
  background-image:url('/img/button_over.png');
  color: #ffffff;
}


#head h1 {
font: 18px Tahoma; color: #000000; 
background-image:url('/img/head_bak.jpg');
background-repeat: no-repeat;
width:300px;
height:28px;
visibility: visible;
text-align:center;
}

#news p {
font: bold 16px Tahoma; color:#000000; 
background-image:url('/img/news_top2.png');
background-repeat: no-repeat;
width:750px;
padding-top:10px;
padding-bottom:5px;
visibility: visible;
text-align:center;
vertical-align:middle;
margin-bottom: 0px;
}


#newsb  {
font: 10px Tahoma; color: black; 
background-image:url('/img/news_bot2.png');
background-repeat: no-repeat;
width:750px;
height:29px;
/*padding-top:0px;
padding-bottom:5px;*/
visibility: visible;
text-align:left;
vertical-align:middle;
margin-bottom: 00px;
}

#ad_button a {
  float: left;
  margin: 0px 0px 0px 0px;
 padding: 2px;
  width: 80px;
  background-image:url('/img/ad_button_over.jpg');
  background-position:right;
   background-repeat:no-repeat;
  text-align: center;
  text-decoration: none;
  font: bold 12px Tahoma;
  color:#ffffff ;
}

#ad_button a:hover {
  background-image:url('/img/admin_bak.jpg');
  color: #700437;
}

#btext a {display: inline;font: 12px Arial;color: #000000; }
#head1  a {font: 12px Tahoma; color: #2E37FE;}
#htextl a {font: bold 18px Tahoma; color: #ffffff;text-decoration:none;}}
#graph_text a {font: 11px Tahoma; color: #000000; }

#htext a {font: bold 18px Tahoma; color: #ffffff;}
#htexth a {font: bold 18px Verdana; color: #ffffff; text-decoration:none;}
#htextm a {font: bold 13px Tahoma; color: #ffffff;}
#mtext a {font: bold 14px Tahoma; color: #4d4d4d;}
#stext a {font: 13px Tahoma; color: #4d4d4d;}
#stextr a {font: 13px Tahoma; color: #c82544;}
#stexth a {font: 12px Tahoma; color: #c82544;}
#ntext_time a {font: 10px Tahoma; color: #c82544;}
#ntext_time2 a {font: 10px Tahoma; color: #999999;}
#scrtext a {font: bold 15px Tahoma; color: #c82544;}
#stextw a {font: 13px Tahoma; color: #ffffff;}
#stextri a {font: 13px Tahoma; color: #ffffff;}
#rhtext a {font: bold 15px Tahoma; color: #ffffff;}
#htextmf a {font: bold 12px Tahoma; color: #ffffff;}
#stextrif a {font: 12px Tahoma; color: #ffffff;}
#stextwf a {font: 12px Tahoma; color: #ffffff;}
